Skip to main content
`Ctrl`+`K`

# PetscDrawLGGetDraw

Gets the draw context associated with a line graph.

## Synopsis

    #include "petscdraw.h"
    PetscErrorCode PetscDrawLGGetDraw(PetscDrawLG lg, PetscDraw *draw)

Not Collective, if lg is parallel then draw is parallel

## Input Parameter

- lg - the line graph context

## Output Parameter

- draw - the draw context

## See Also

`PetscDrawLGCreate()`, `PetscDraw`, `PetscDrawLG`

## Level

intermediate

## Location

src/sys/classes/draw/utils/lgc.c

Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages